T:{Count:1b,id:"alexscaves:ortholance",tag:{Damage:2,Enchantments:[{id:"alexscaves:flinging",lvl:3s},{id:"minecraft:unbreaking",lvl:3s},{id:"minecraft:mending",lvl:1s}],RepairCost:1}}
T:{Count:1b,id:"minecraft:arrow"}
T:{Count:1b,id:"youkaishomecoming:kinako_dango"}
